.contact__row {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10rem;

    @media only screen and (max-width: 991px) {
        display: block;
        margin-bottom: 4rem;
    }

    &-text {
        flex: 0 0 33.87096774193548%;

        @media only screen and (max-width: 991px) {
            flex: 0 0 100%
        }

        h3,
        p {
            margin-bottom: 3rem;

            @media only screen and (max-width: 991px) {
                margin-bottom: 2rem;
                text-align: center;
            }
        }
    }

    &-map {
        flex: 0 0 1;
        @media only screen and (max-width: 991px) {
            padding-top: 2rem
        }
    }

}